{% extends 'base.html' %}

{% block title %}{{ request.user.get_full_name }}{% endblock %}

{% block content %}
<h1>
	{{ request.user.username }} 
	{% for badge in request.user.profile.getBadges %}
	<span class="badge badge-default">{{ badge }}</span>
	{% endfor %}
</h1>
<ul>
	<li>Full name: {{ request.user.get_full_name }}</li>
	<li>Email: {{ request.user.email }}</li>
</ul>
{% endblock %}
